set term post enhanced font 'Times,24'  color solid  eps  
set key bottom left
set key at 0.6,-0.058 spacing 1.3
set xlabel '@^{/Times=24 \~}{c}'
set ylabel offset 1.1,0
set ylabel 'div ( @^{/Times=28 \055}{/Symbol r} \
@^{/Times=32  { \~}}{uc} - @^{{/Times=28 \055}}{/Symbol r} \
@^{/Times=24 { \~}}{u} @^{/Times=24{ \~}}{c} ) \
{/Symbol \264} {/Symbol d}_{th} / {/Symbol r}_0 S_L'
set label at graph 0.2,0.9  "Le=1.0,  { /Symbol D} / {/Symbol d}_{th}=0.8"
set output "epsilon.eps"
plot [][-0.06:0.06]"Gemischt_gnuplot.dat" u 1:(-$2*10/95.)  with points pt 7 title "T^{DNS}",\
     "Gemischt_gnuplot.dat" u 1:(-$3*10/95.)  w l lw 2 lc 3 title "T^{GH}", \
     "Gemischt_gnuplot.dat" u 1:(abs(-$2*10/95.))  w l lw 2 lc 1 title "|T^{DNS}|", \
     "Gemischt_gnuplot.dat" u 1:(abs(-$3*10/95.+$2*10/95.))  w l lw 2 lc 2 title "|T^{DNS}-T^{GH}|" , \
     "Gemischt_gnuplot.dat" u 1:($1*0.0)  w l lc 7 title ""


